.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}

.clearfix:after {
	clear: both;
}


/*tips*/

.tips {
	width: 100%;
	background: #FFFFFF;
	display: none;
}

.tips_main {
	max-width: 1200px;
	margin: 0 auto;
	height: 50px;
	text-align: center;
}

.tips_main p,
.tips_main a {
	font-size: 14px;
	line-height: 50px;
}

.tips_main p {
	color: #8b8c8c;
	margin-right: 15px;
}

.tips_main p span {
	font-style: normal;
	color: #50bfd6;
	padding: 0 5px;
}

.tips_main a {
	color: #1796c4;
	margin-left: 30px;
}

.tips_main a img {
	vertical-align: middle;
	margin-left: 5px;
}


/*main_box*/

.mains {
	width: 100%;
}

.main_box {
	max-width: 1180px;
	width: 1180px;
	width: auto;
	margin: 0 auto;
	padding-top: 40px;
}


/*m_left*/

.m_left {
	float: left;
	_display: inline;
	width: 820px;
}

.m_right {
	float: right;
	_display: inline;
	width: 320px;
}
/*套餐 start*/
.m_right .mrTaocan.flexslider{
	width: 320px;
	min-width: 320px;
	height: 200px!important;
	margin-bottom: 30px;
}
.m_right .mrTaocan.flexslider .slides li {
	height: 200px;
	cursor: pointer;
}
.m_right .mrTaocan.flexslider .flex-control-nav {
	position: absolute;
	bottom: 10px;
	right: 0!important;
	z-index: 2;
	width: 100%!important;
	line-height: 30px;
	text-align: center;
	background: none;
}/*
.m_right .mrTaocan.flexslider .flex-control-nav .flex-active {
	background: url(http://static.vko.cn/v8/v8s/common/images/ban_icoh2.png) center center no-repeat;
}*/
.mrItem{
	width: 100%;
	height: 110px;
	background: rgba(255, 255, 255, 0.50);
	position: absolute;
	top: 45px;
	left: 0;
}
.mrItem h6{
	color: #5a2c10;
	font-size: 30px;
	line-height: 1;
	padding: 13px 0 11px;
	text-align: center;
}
.mrItem p{
	text-align: center;
	line-height: 1;
	padding-bottom: 10px;
}
.mrItem p a,
.mrItem p span{
	display: inline!important;
	color: #722222;
	font-size: 22px;
}
.mrItem p a{
	padding-right: 10px;
	text-decoration: line-through;
}
.mrItem p.time{
	color: #1d001e;
	font-size: 16px;
	line-height: 1;
	text-align: center;
}
/*套餐 end*/
.mrTaocan,
.vmsDet{
	width: 100%;
}
.vmsDet{
	margin-bottom: 20px;
}
.mrTaocan .ml1_title{
	height:32px;
	margin-bottom:10px;
}

.vmsDet .tc.cur {
	border: solid 3px #51bfd6;
	background: url(http://static.vko.cn/v8/v8s/vip/images/vicon.jpg) no-repeat right bottom;
}
.vmsDet .tc {
	float: left;
	_display: inline;
	width: 144px;
	height: 80px;
	border: solid 3px #DADADA;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	/*margin: 0 10px;*/
	margin: 0 20px 20px 0;
	text-align: center;
	padding-top: 10px;
	cursor: pointer;
}

.tc a,
.tc span{
	display: block;
}

.tc span,
.tc span i{
	font-style: normal;
	font-size: 16px;
	line-height: 33px;
	color: #5e5e5e;
}
.tc .price {
	color: #ff6804;
}

.vmsDet .tc.noMargin{
	margin-right:0;
}

.ad {
	/* margin-top: 20px; */
}

.ml_cont {
	width: 820px;
}

.ml_tb {
	width: 320px;
}


/*title*/

.ml1_title,
.ml2_title {
	width: 100%;
}

.ml1_title h6,
.ml1_title div.tit_nav,
.ml2_title h6,
.ml2_title div.tit_nav {
	float: left;
	_display: inline;
	line-height: 32px;
}

.ml1_title div.tit_select,
.ml2_title div.tit_select {
	float: right;
	_display: inline;
}

.ml1_title h6,
.ml2_title h6 {
	font-size: 16px;
	color: #4B4B4B;
}

.ml2_title h6 b {
	margin-right: 10px;
	color: #1796c4;
}

.ml1_title h6 span,
.ml2_title h6 span {
	padding: 0 20px;
	font-weight: lighter;
}

.tit_nav a,
.tit_nav span {
	font-size: 14px;
	color: #666666;
	margin: 0 8px;
}

.tit_nav span {
	color: #1796c4!important;
	cursor: pointer;
}

.tit_nav a:hover,
.tit_nav a.cur {
	color: #4B4B4B;
	font-weight: bold;
	border-bottom: solid 2px #ffab1a;
}

.tit_select {
	width: 70px;
	height: 32px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #76d2e5;
	position: relative;
	margin-left: 20px;
}

.select-item {
	display: none;
	box-shadow: 0px 0px 8px #F4F4F4;
	padding-top: 30px;
	padding-bottom: 5px;
	background: #FFFFFF;
	position: absolute;
	top: 20px;
	z-index: 8;
	cursor: pointer;
}

.select-item a {
	display: block;
	width: 70px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	background: #FFFFFF;
	color: #1395C4!important;
	font-size: 16px;
	/*padding-left: 10px;*/
}

.select-item a:hover {
	color: #1395C4;
	background: #F3F3F3;
}

.select-item a.currenta {
	background: #B3E4EE;
}

.curGrade {
	display: block;
	width: 55px;
	padding-left: 15px;
	height: 32px;
	line-height: 32px;
	background: #76D2E5 url(http://static.vko.cn/v8/v8s/learning/images/lico1.png) no-repeat 55px center;
	color: #FFFFFF;
	font-size: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position: absolute;
	z-index: 9;
	cursor: pointer;
}


/*鍚屾璇剧▼*/

.ml1_box {
	width: 320px;
	height: 230px;
	padding: 20px 0 10px 0;
	position: relative;
}

.ml1_box p.prev,
.ml1_box p.next {
	width: 29px;
	height: 194px;
	float: left;
	_display: inline;
	cursor: pointer;
	position: absolute;
	z-index: 2;
}

.ml1_box .prev {
	background: url(http://static.vko.cn/v8/v8s/common/images/ml1prev.png) no-repeat center center;
	left: 0;
}

.ml1_box .prev:hover {
	background: url(http://static.vko.cn/v8/v8s/common/images/ml1prev2.png) no-repeat center center;
	left: 0;
}

.ml1_box .next {
	background: url(http://static.vko.cn/v8/v8s/common/images/ml1next.png) no-repeat center center;
	right: 0;
}

.ml1_box .next:hover {
	background: url(http://static.vko.cn/v8/v8s/common/images/ml1next2.png) no-repeat center center;
	right: 0;
}

.ml1_main {
	width: 262px;
	height: 230px;
	overflow: hidden;
	float: left;
	position: absolute;
	left: 30px;
}

.ml1_main .noInfo{
	width: 262px;
	height: 174px;
	padding-top: 20px;
	text-align: center;
	border: solid 1px #f5f5f5;
	background: #fff7f0 url(http://static.vko.cn/v8/v8s/learning/images/wk.png) no-repeat left center;
	background-size: 70%;
	margin-bottom: 38px;
	position: relative;
	box-shadow: 2px 2px 6px #F1F1F1;
}
.ml1_main .noInfo p{
	bottom: 88px;
	color: #F0A96C;
}

.sylTit {
	float: left;
	_display: inline;
	width: 260px;
	height: 174px;
	padding-top: 20px;
	text-align: center;
	border: solid 1px #f5f5f5;
	background: #fff7f0 url(http://static.vko.cn/v8/v8s/learning/images/wk.png) no-repeat left center;
	background-size: 70%;
	margin-bottom: 38px;
	position: relative;
	box-shadow: 2px 2px 6px #F1F1F1;
}

.sylTit p {
	text-align: left;
	padding-left: 24px;
	color: #F0A96C;
}

.sySubject {
	font-size: 16px;
	line-height: 30px;
}

.sylTit p.syGrade {
	padding-top: 10px;
}

.syGrade .syg1 {
	font-size: 28px;
	line-height: 40px;
	font-weight: bold;
}

.syGrade .syg2 {
	font-size: 14px;
	color: #797979;
	padding-left: 10px;
}

.sylChange {
	padding: 12px 0;
}

.sylChange span {
	display: block;
	width: 82px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 14px;
	color: #fff6ee;
	background: #f0a96c;
	margin: 0 auto;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

.shadow {
	position: absolute;
	bottom: -32px;
	z-index: 3;
	right: -2px;
}


/*鏈湴璇剧▼*/

.contBox {
	float: left;
	_display: inline;
	width: 250px;
	margin-right: 35px;
	position: relative;
}

.contBox:nth-child(3n) {
	margin-right: 0px;
}

.cteacher {
	width: 114px;
	height: 114px;
	text-align: center;
	position: absolute;
	left: 73.5px;
	z-index: 1;
	top: 150px;
	background: url(http://static.vko.cn/v8/v8s/learning/images/lc.png) no-repeat center center;
}

.cteacher img {
	width: 100px;
	height: 100px;
	margin-top: 4px;
	vertical-align: middle;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.cTop {
	width: 100%;
	height: 150px;
	padding-top: 50px;
	position: relative;
	cursor: pointer;
}

.lbg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cTit {
	width: 100%;
	height: 90px;
	background: rgba(251, 251, 251, 0.50);
	position: relative;
	z-index: 1;
	/*background: url(http://static.vko.cn/v8/v8s/learning/images/lbg.png);*/
}

.cTit p {
	font-size: 23px;
	color: #406075;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.cTit p.title {
	font-size: 30px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 20px;
}

.cTop a.tag {
	display: block;
	width: 70px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 14px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}

.cTop a.tag.zh {
	background: #72C172;
}

.cTop a.tag.zt {
	background: #29a9f7;
}

.cTop a.tag.tb {
	background: #fe8f36;
}

.cList {
	border: solid 1px #EFF3F5;
	padding: 60px 10px 20px;
}

.tinfoLeft {
	width: 60%;
	text-align: left;
}

.tinfoRight {
	width: 40%;
	text-align: right;
}

.tinfoLeft,
.tinfoRight {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.cList .clbox {
	line-height: 46px;
	border-bottom: dashed 1px #E3E3E3;
}

.cList .clbox .cLeft {
	float: left;
	_display: inline;
}

.cList .clbox .cRight {
	float: right;
	_display: inline;
}

.cList .clbox p,
.cList .clbox b,
.cList .clbox span {
	font-size: 14px;
	line-height: 46px;
}

.cList .clbox b {
	color: #000000;
	font-weight: lighter;
	padding-right: 10px;
}

.cList .clbox p,
.cList .clbox p a,
.cList .clbox span {
	color: #616161;
}

.cList .clbox p.yuanp {
	margin-bottom: 5px;
}

.cList .clbox span.yuan {
	text-decoration: line-through;
}

.cList .clbox.bornone {
	border: none;
	position: relative;
	padding-top: 10px;
}

.cList .clbox.bornone p,
.cList .clbox.bornone p span {
	line-height: 27px;
}

.clbox p span.hui {
	font-size: 20px;
	color: #FE862E;
	line-height: 20px;
}

.clbox p img {
	vertical-align: top;
	margin-right: 5px;
}

.bornone p {
	line-height: 27px;
}

.bornone a {
	display: block;
	width: 100px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	position: absolute;
	right: 0;
	top: 20px;
}

.bornone a.buyBtn {
	color: #FFFFFF;
	background: #51bfd6;
}

.bornone a.intoStudy {
	color: #FFFFFF;
	background: #ffa91b;
}


/*涓撻璇剧▼&濂楅璇剧▼*/

.ml2_box {
	width: 820px;
	padding-bottom: 39px;
	padding-top: 20px;
}

.ml2_left {
	width: 250px;
	background: #fff;
}

.ml2_left {
	float: left;
	margin-right: 35px;
}

.ml2_left:nth-child(3n) {
	margin-right: 0px;
}

.pic {
	display: block;
	width: 250px;
	height: 156px;
	overflow: hidden;
	position: relative;
}

.pic img {
	width: 100%;
	height: 100%;
}

.pic span.sign {
	display: block;
	width: 40px;
	height: 31px;
	text-align: center;
	line-height: 31px;
	color: #FFFFFF;
	position: absolute;
	top: 0;
}

.pic span.sign.grades {
	left: 6px;
	background: url(http://static.vko.cn/v8/v8s/common/images/ml2_ico.png);
}

.pic span.sign.object {
	left: 52px;
	background: url(http://static.vko.cn/v8/v8s/common/images/ml2_ico2.png);
}

.l_cont {
	width: 216px;
	padding: 0 16px;
	padding-top: 15px;
	border: solid 1px #f5f5f5;
	border-top: none;
}

.l_cont h6 {
	width: 100%;
	height: 26px;
	font-size: 16px;
	color: #4b4b4b;
	margin-bottom: 10px;
	line-height: 26px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.l_cont p {
	color: #959595;
	font-size: 14px;
	margin-bottom: 5px;
}

.ml2_c1,
.ml2_c2 {
	height: 44px;
	line-height: 44px;
	border-top: dashed 1px #dedede;
	position: relative;
}

.ml2_c1 p.c1l,
.ml2_c1 p.c1r,
.ml2_c2 p.c2l,
.ml2_c2 p.c2r {
	position: absolute;
	line-height: 44px;
}

.ml2_c1 p.c1l,
.ml2_c2 p.c2l {
	float: left;
	left: 0;
	font-size: 14px;
}

.ml2_c2 p.c2r {
	right: 0;
}

.ml2_c1 p.c1l a {
	color: #616161;
}

.ml2_c1 p.c1r {
	float: right;
	right: 0;
	font-size: 12px;
}

.ml2_c1 p.c1r a {
	display: inline-block;
	padding: 4px 5px;
	line-height: 1;
	color: #fff;
}

.ml2_c1 p.c1r a.testBtn {
	background: #35b0ef;
	margin-left: 1px;
}

.ml2_c1 p.c1r a.workBtn {
	background: #f5ad12;
}

.ml2_c2 span {
	font-size: 14px;
}

.ml2_c2 .c2r span {
	color: #ff9000;
}

.ml2_c2 b {
	font-size: 14px;
	font-weight: lighter;
}

.clbox.bornone {
	position: relative;
	padding: 10px 0;
	border-top: dashed 1px #dedede;
}

.clbox p.yuanp {
	color: #4b4b4b;
}

.clbox span.yuan {
	text-decoration: line-through;
	color: #4b4b4b;
}

.clbox p span.hui {
	font-size: 20px;
	color: #FE862E;
	line-height: 20px;
}

.clbox p img {
	vertical-align: top;
	margin-right: 5px;
}

.bornone p {
	line-height: 27px;
}

.bornone a {
	display: block;
	width: 100px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	position: absolute;
	right: 0;
	top: 20px;
}

.bornone a.buyBtn {
	color: #FFFFFF;
	background: #51bfd6;
}

.bornone a.intoStudy {
	color: #FFFFFF;
	background: #ffa91b;
}


/*鐑棬棰樼洰锛坢l4锛�*/

.ml4_box {
	width: 800px;
	height: 300px;
	padding: 0 10px;
	padding-top: 20px;
}

.ml4_box .ml2_left,
.ml4_box .ml2_cent,
.ml4_box .ml2_right {
	width: 250px;
	height: 280px;
	padding-top: 20px;
	background: url(http://static.vko.cn/v8/v8s/common/images/ml4bg.png) no-repeat center center;
}

.ml4_box .ml2_left,
.ml4_box .ml2_cent {
	margin-right: 25px;
}

.ml4_list li {
	width: 205px;
	height: 44px;
	padding-left: 35px;
	padding-right: 10px;
	line-height: 44px;
	font-size: 14px;
	position: relative;
	border-bottom: solid #f9ecd2 1px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.ml4_list li i {
	position: absolute;
	left: 15px;
	top: 20px;
	display: block;
	width: 4px;
	height: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #f4e0b7;
}


/*缁勫嵎锛坢l5锛�*/

.ml5_box {
	width: 820px;
	height: 120px;
	position: relative;
	top: -60px;
}

.ml5_cont {
	width: 100%;
	height: 100px;
	background: #a9e0eb;
	position: absolute;
	bottom: 0;
}

.ml5_cont dl {
	float: left;
	position: relative;
	top: -20px;
}

.stu_part {
	width: 284px;
	padding-left: 140px;
}

.tea_part {
	padding-left: 50px;
}

.ml5_cont dl dt,
.ml5_cont dl dd {
	float: left;
}

.ml5_cont dl dt {
	width: 84px;
	text-align: center;
}

.ml5_cont dl dt p {
	color: #3896a9;
	font-size: 16px;
	font-weight: bold;
}

.ml5_cont dl dd a {
	display: block;
	width: 132px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	position: absolute;
	bottom: 20px;
	margin-left: 20px;
}

.ml5_cont dl dd a.stu_btn {
	background: #669df8;
}

.ml5_cont dl dd a.tea_btn {
	background: #faad3f;
}

.mlt_lt,
.mlt_rt {
	position: absolute;
	top: 10px;
}

.mlt_lt {
	left: 0;
}

.mlt_rt {
	right: 0;
}


/*鐑棬鍦堝瓙*/
.sideBar_part1 {
	width: 100%;
	margin-bottom: 20px;
}

.sideBar_part1 .tit {
	padding: 0 20px 20px 15px;
	line-height: 32px;
}

.sideBar_part1 .tit h6 {
	line-height: 32px;
	font-size: 16px;
}

.sideBar_part1 .tit a {
	font-size: 12px;
	color: #707070;
	float: right;
	_display: inline;
}

.cont_box {
	padding-right: 20px;
}

.cont_box dl dt,
.cont_box dl dd {
	float: left;
	_display: inline;
	margin-bottom: 10px;
}

.cont_box dl dt {
	width: 80px;
	height: 70px;
	overflow: hidden;
}

.cont_box dl dd {
	padding-left: 30px;
	width: 190px;
}

.cont_box dl dd h6 {
	float: left;
	_display: inline;
	max-width: 168px;
	font-size: 16px;
	line-height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.cont_box dl dd span.ico {
	display: inline-block;
	width: 20px;
	height: 30px;
	line-height: 30px;
	text-align: right;
}

.cont_box dl dd p {
	color: #707070;
}

.cont_box dl dd p a {
	color: #068fc0;
	padding-right: 5px;
}

/*寒假教师大讲堂&&微课网寒假特惠*/
.specialMasker{
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.70);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999;
}
.specialBox{
	width: 780px;
	height: 450px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -390px;
	margin-top: -225px;
}
.winter_special{
	float: left;
	_display: inline;
}
.member_special{
	float: right;
	_display: inline;
}
.winter_special,
.member_special{
	width: 360px;
	height: 360px;
	position: relative;
}
.winter_special img,
.member_special img{
	width: 100%;
}
.winter_special a.intoSpecial,
.member_special a.intoSpecial{
	display: block;
	width: 100px;
	height: 36px;
	font-size: 16px;
	text-align: center;
	line-height: 36px;
	-webkit-border-radius: 36px;
	-moz-border-radius: 36px;
	border-radius: 36px;
	position: absolute;
	left: 130px;
	bottom: 20px;
}
.winter_special a.intoSpecial{
	color: #ffffff;
	background: #fca61d;
}
.member_special a.intoSpecial{
	color: #d22831;
	background: #ffffff;
}
.specialBox a.intoHome{
	display: block;
	width: 180px;
	height: 44px;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	line-height: 44px;
	background: #d22831;
	-webkit-border-radius: 44px;
	-moz-border-radius: 44px;
	border-radius: 44px;
	position: absolute;
	bottom: 0;
	left: 300px;
}
/*banner-categorys*/
.ban_container{
	margin: 0 auto;
	min-width: 1180px;
	width: 1180px;
	position: relative;
}
#categorys{
	position: absolute;
	/*left: 0;*/
	top: 0;
	z-index: 1;
	width: 220px;
	height: 420px;
	background: rgba(76, 76, 76, 0.70);
}
.categorys-dd{
	background: rgba(76, 76, 76, 0.70);
}
.categorys-dt{
	height: 60px;
	background: rgba(75, 76, 78, 0.80);
}
.categorys-dt a{
	display: block;
	color: #ffffff;
	font-size: 18px;
	line-height: 60px;
	text-align: center;
}
.categorys-dt a img{
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -2px;
}
.category-items{
	position: relative;
}
.category-items .category-item{
	height: 89px;
	padding: 0 13px 0 17px;
	border-bottom: solid 1px #ffffff;
	cursor: pointer;
}
.category-items .category-item:hover .category-subject{
	display: block;
}
.category-items .category-item.active,
.category-items .category-item:hover{
	background: rgba(0, 0, 0, 0.30);
}
.category-items .category-item h6{
	color: #ffffff;
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	padding: 25px 0 13px;
}
.category-items .category-item p a{
	color: #ffffff;
	font-size: 14px;
	line-height: 1;
	padding-right: 24px;
}
.category-items .category-item:last-child,
.category-items .category-item.noBorder{
	border-bottom: none;
}/*
.category-layer{
	display: none;
	min-width: 448px;
	position: absolute;
	left: 220px;
	top: 0;
	height: 398px;
	border: 1px solid #e6e6e6;
	background: #fdfdfd url("http://static.vko.cn/v8/v8s/common/images/calarbg.png") no-repeat right bottom;
	color: #333;
	padding: 10px 20px;
	font-size: 14px;
	line-height: 30px;
}*/
.category-subject{
	zoom: 1;
	overflow: hidden;
	display: none;
	min-width: 448px;
	height: 398px;
	border: 1px solid #e6e6e6;
	background: #fdfdfd url("http://static.vko.cn/v8/v8s/common/images/calarbg.png") no-repeat right bottom;
	color: #333;
	padding: 10px 20px;
	font-size: 14px;
	line-height: 30px;
	position: absolute;
	top: -60px;
	left: 220px;
}
.subitem{
	margin-bottom: 12px;
}
.subitem dt{
	font-weight: 400;
	line-height: 1;
	color: #00a0e9;
	font-size: 18px;
	padding: 10px 0 20px;
}
.subitem dd{
	padding-bottom: 15px;
}
.subitem dd a{
	color: #3a3a3a;
	font-size: 14px;
}
.subitem dd i{
	color: #d3d3d4;
	font-style: normal;
	padding: 0 12px;
}
.category-subject.hover{
	display: block;
}






